













































Service - Free Images & Free stock photos - PxHere








            (adsbygoogle = window.adsbygoogle || []).push({
                google_ad_client: "ca-pub-3422230835321988",
                enable_page_level_ads: true
            });
        

        Config = {
            'cdnDomain': 'https://pxhere.com',
            'user_id': 0,
            'routes': {
                'like': '/ajax/like',
                'comment': '/ajax/comment',
                'collection': '/ajax/collection',
                'collections': '/ajax/collections',
                'add_collection': '/ajax/addCollection',
                'favorite': '/ajax/addFavorite',
                'search_more': '/search/index',
                'follow': '/ajax/follow',
                'forget': '/ajax/forget',
                're_verify': '/ajax/reVerify',
                'pm': '/ajax/privateMessage',
                'pmd': '/ajax/deleteMessage',
                'quality_voting': '/ajax/qualityVote',
                'report': '/ajax/report',
                'login': '/en/login',
                'langJs': '/media/js',
            },
            'token': '',
            'lang': 'en',
            'static_ver': 13        };
        var isLogin = 0;
    










Sign up
Log in
Photographers
Cameras                    
Tags
Collections
License

Service
FAQ
Terms

Contact Us                    



English

English
Español
Čeština
Deutsch
日本語
한국어
简体中文
Русский
Dansk
Français
Indonesia
Italiano
Magyar
Nederlands
Norsk
Polski
Português
Română
Slovenčina
Suomi
Svenska
Türkçe
Việt
ไทย
Български
Ελληνική



Sign up
Log in

PxHere


















Join us to earn $50




Privacy for PxHere

The following information is to help You understand how We collect, use, disseminate and safeguard the data You provide while accessing and using Pxhere.


Personal information
You may provide certain personal information, such as your first and last name, the country you live in, PayPal information, and email address, which will be displayed on your public profile page on Pxhere.
YWhenever You visit a page, our servers automatically record certain information that your web browser sends. This may include information such as your IP address, browser type and language, pages viewed, the date and time. This data is used for ensuring the stability of our provided services and is deleted automatically after seven days.
YWe respect and are committed to protecting your privacy. We do not sell or otherwise provide personal information to other companies for the marketing of their own products or services. We will retain your personal information for as long as your account is active or as needed to provide You services or as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements.
YWe reserve the right to disclose your personal information as required by law (e.g., to comply with a subpoena, warrant, or court order) and when we believe that disclosure is necessary to protect our rights, avoid litigation, protect your safety or the safety of others, investigate fraud, and/or respond to a government request. We may also disclose information about You if we determine that such disclosure should be made for reasons of national security, law enforcement, or
                other issues of public importance.
            


Cookies:
A cookie is a small file containing a string of characters that is sent to your computer when You visit a website. When You visit the website again, the cookie allows that site to recognize your browser. Cookies are used on Pxhere to store visitor preferences and other technical information required for the functionality of the Website. No personal information is stored in these cookies. You can reset your browser to refuse all cookies or to indicate when a cookie is being sent.
                However, some website features or services may not function properly without cookies.
            
This site uses cookies from Google to deliver its services, to personalize ads and to analyze traffic. Information about your use of this site is shared with Google. By using this site, you agree to its use of cookies.


Third-party service-based information
Pxhere is a participant in the Amazon Services LLC Associates Program, an affiliate advertising program designed to provide a means for sites to earn advertising fees by advertising and linking to amazon.com.


Google Analytics
This website uses Google Analytics, a web analytics service provided by Google, Inc. (Google). Google Analytics uses "cookies", which are text files placed on your computer, to help the website analyze how users use the site. The information generated by the cookie about your use of the website (including your IP address) will be transmitted to and stored by Google on servers in the United States. In case of activation of the IP anonymization, Google will truncate/anonymize the
                last octet of the IP address for Member States of the European Union as well as for other parties to the Agreement on the European Economic Area. Only in exceptional cases, the full IP address is sent to and shortened by Google servers in the USA. On behalf of the website provider Google will use this information for the purpose of evaluating your use of the website, compiling reports on website activity for website operators and providing other services relating to website
                activity and internet usage to the website provider. Google will not associate your IP address with any other data held by Google. You may refuse the use of cookies by selecting the appropriate settings on your browser. However, please note that if you do this, you may not be able to use the full functionality of this website. Furthermore you can prevent Google's collection and use of data (cookies and IP address) by downloading and installing the browser plug-in available under
                https://tools.google.com/dlpage/gaoptout.
            




Subscribe to get 40 exclusive photos
And receive a monthly newsletter with our best high quality images.





Submit







License
Service
FAQ
Terms
Contact Us




Photographers
Tags
Collections




nature
flower
plant
tree




branch
landscape
leaf
flower




autumn
morning
botany
food



Follow us                    

Abuse & Support
pxhere.com@gmail.com













    var langTranslateJson = {"user.login":"Please enter E-mail or user name","user.loginEmailRequired":"Please enter E-mail format","user.loginPassword":"Please enter Password","user.loginPasswordMin":"Length can not be less than 6 bits","user.loginPasswordMax":"Length can not exceed 20 bits","user.sinup":"Please enter user name","user.sinupEmail":"Please enter E-mail","user.sinupCaptcha":"Please enter Captacha","user.checkAndLogin":"Please Log in","system.loading":"Loading...","system.more":"More...","system.noMore":"No More...","favorite.title":"Please enter title","user.pmContentRequired":"Content is required"};


        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

        ga('create', 'UA-93956488-1', 'auto');
        ga('send', 'pageview');

    

